# Natural Language Processing _NLP_ E_reputaion Prediction

Identify and study affective states and subjective information. Detect automatically the reputation of MacDonald's France from several data sources(Twitter , Facebook , Tripadvisor ... ) . Find the image and the awareness among the consumers.
